/********global css**********/
.error{border: 2px solid #eb4d4e;position: relative;}
.error-outer{position: relative;    margin-bottom: 22px;}
.error-message-outer{position: absolute;
    width: 43%;
    top: 30px;
    right: -53%;}
.error-message{width: 100%; background-color: #FFE3DE; color: #EB4D4E;  display: table;   line-height:16px; position: relative; box-shadow: inset 0px 0px 0px 1px #f59592; font-size: 16px; float: left;}
.error-message small{display: table-cell;vertical-align: middle;}
.error-message span{padding: 5px 7px;  display: block;}
.cross-icon{width:31px; left:-28px; position: absolute; top: 0; margin: 0; height: 100%;}
.cross-icon img{width:auto; height:100%;}

/********** Signin Page **********/
.signin{height: 100%;background-color: #52d18f;}
.signin-outer{width: 100%;float: left;}
.logo{width: 100%;float: left;text-align: right;padding-right: 20px;}
.signin-form{width:70%; margin:0 auto;}
.signin-form form{width:100%; background-color:#f9f9f9; padding:30px; float:left;}
.signin-form form h3{text-align: center;    color: #A3A3A3;    font-size: 33px;    line-height: 40px;    padding-top: 12px;    margin-bottom: 20px;}
.signin-form .form-row{width:50%; margin:0 0 25px 25%; float: left;}
.signin-form .form-row label{display: block;text-align: left;position: relative;color: #A3A3A3;    font-size: 17px;font-family: 'BrandonGrotesque-Bold';line-height: 30px;}
/*.signin-form .form-row label:after{    content: "\f059";    font-family: FontAwesome;    font-style: normal;    font-weight: normal;   
                                        text-decoration: inherit;   color: #52d18f;    font-size: 18px;    padding-left: 10px;    position: absolute;}*/
.signin-form .form-row input{display: block;text-align: left;width: 100%;padding: 0 10px; height: 46px; }
.signin-form .sign-button{text-align: center;    margin-bottom: 9px;}
.signin-form .sign-button input[type="submit"]{ font-family: 'BrandonGrotesque-Bold'; height: 36px;  cursor: pointer;font-size:17px;background-color:#52d18f;border: 1px solid #52d18f;color: #ffffff;display: inline-block;width: auto;padding: 0px 30px; }
.sign-button a{color: #52d18f;display: inline-block;     font-size: 15px;font-family: 'BrandonGrotesque-Bold';}
.social-link{width: 100%;float: left; margin:25px 0 0 0; text-align: center; }
.social-link a{margin: 0 22px;}

/****** Forgot Password *****/
.signin-form .form-row label.error-label{ background-color: #ffe3de;  color: #EB4D4E;  border: 1px solid; padding-left: 30px;    padding: 5px 0px 3px 55px;    border-radius: 5px;display: block;text-align: left;position: relative;   font-size: 17px;font-family: 'BrandonGrotesque-Bold';line-height: 30px;}
.signin-form .form-row label.error-label:after{    content: "\f06a";    font-family: FontAwesome;    font-style: normal;    font-weight: normal;    text-decoration: inherit;/*--adjust as necessary--*/    color: #EB4D4E;    font-size: 27px;    padding-left: 0;    left: 14px;    position: absolute;}
.signin-form .form-row label.error-label:before{    content: url("../images/error-icon-plus.png"); /*--adjust as necessary--*/    color: #EB4D4E;    font-size: 18px;    padding-left: 0;    right: -5px;    position: absolute;}
.recover-password .form-row{margin-bottom: 45px;}
.recover-password .form-row.error-email{margin-bottom: 5px;}
.recover-password .form-row label {    display: block;    text-align: left;    position: relative;    color: #A3A3A3;    font-size: 20px;    font-family: 'BrandonGrotesque-Bold';    line-height: 30px;}
.signin-form .recover-psw h3{padding-top: 21px ;}
.signin-form .recover-psw {width:70%; background-color:#f9f9f9; padding:30px 10% 339px 10%; margin:0 auto;}
.recover-password .form-row input {width:100%; margin-top:10px; text-align:left; display:inline-block;
padding: 0 10px;}

.validation-summary-errors{width: 100%;
text-align: center;
float: left;
color: rgb(235, 77, 78);}

.signin-form .form-row label .tool{margin:0 0 0 10%; font-size:18px; color:#52d18f; z-index: 99;     position: relative;
cursor: pointer;}
.signin-form .form-row label .tool .tooltip{position: absolute; left: 25px;
    top: 0px;
    font-size: 16px;
    color: #A3A3A3;display:none;}


@media only screen and (max-width:1170px){
.signin-form .form-row{width:95%; margin:0 0 25px 5%}
}


@media only screen and (max-width:991px){
.error-message-outer {right: -86%; width: 67%;}
}
@media only screen and (max-width:767px){
.signin-form{width:80%;}
.logo{padding:0 0 20px 0; text-align:center;}
.signin-form form h3 {  font-size: 25px;}
.recover-password .form-row label {  text-align: center;}
}
@media only screen and (max-width:639px){
.signin-form{width:96%;}
.signin-form .form-row {width:100%; margin:20px 0 5px 0;}
.error-message-outer {width:92%; float:right;}
.error-message-outer {position:inherit; top:10px; right:0;}
.signin-form .recover-psw {width:96%; margin-bottom: 15px; padding:0px 3% 250px 3%;}
.signin-form .form-row label.error-label {  font-size: 13px;}
.recover-password .form-row label {  font-size: 15px; text-align: left;}
.signin-form .form-row label.error-label{padding: 5px 0px 3px 38px;}
.signin-form .form-row label.error-label:after{left: 8px; font-size: 20px;}
}